
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
	background-color:rgba(0, 0, 0, 0.89);
/*    background-color: #111;*/
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 35px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #dacb04;
}
.collapse.in a {
	padding-left:50px;
}
.sidenav .closebtn {
    position: absolute;
    top: 18px;
    right: 10px;
    font-size: 60px;
    font-family: sans-serif;
}
.panel {
	margin-top:50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

